<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="8191" systemVersion="15B22c" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clipsSubviews="YES" tag="1" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="iN0-l3-epB" customClass="CommandClassSwitchView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iD5-G9-mnW" userLabel="Button - On" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="kPM-Rx-x2Y"/>
                        <constraint firstAttribute="height" constant="32" id="lJW-wQ-x4n"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="On" backgroundImage="tp_01_img_control_switch_onoff_on">
                        <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="rect" keyPath="rectForCap">
                            <rect key="value" x="40" y="0.0" width="40" height="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnSwitchTouched:" destination="iN0-l3-epB" eventType="touchUpInside" id="oJD-ss-qUu"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="iD5-G9-mnW" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="3yb-Ax-bzE"/>
                <constraint firstItem="iD5-G9-mnW" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Xdd-Gy-UKu"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btnSwitch" destination="iD5-G9-mnW" id="vdT-gT-Bzq"/>
                <outlet property="constraintBtnSwitchWidth" destination="kPM-Rx-x2Y" id="uXl-qZ-iqf"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-531"/>
        </view>
        <view tag="2" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="hIz-dB-WrR" customClass="CommandClassSwitchMultiLevelView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AnN-yf-iwD" userLabel="Button - label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="134" id="ajg-B7-E29"/>
                        <constraint firstAttribute="height" constant="32" id="j0p-YB-pja"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="0%" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="ajg-B7-E29"/>
                            <exclude reference="j0p-YB-pja"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="ajg-B7-E29"/>
                            <include reference="j0p-YB-pja"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tAZ-4r-kYD" userLabel="Button - unit prev" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="1U2-x0-PyC"/>
                        <constraint firstAttribute="height" constant="32" id="h5a-Qx-RJD"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_minus">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="1U2-x0-PyC"/>
                            <exclude reference="h5a-Qx-RJD"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="1U2-x0-PyC"/>
                            <include reference="h5a-Qx-RJD"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnMinusTouchDown:" destination="hIz-dB-WrR" eventType="touchDown" id="o9f-Q8-voE"/>
                        <action selector="btnMinusTouchUp:" destination="hIz-dB-WrR" eventType="touchUpInside" id="Jlc-YU-E1x"/>
                        <action selector="btnMinusTouchUp:" destination="hIz-dB-WrR" eventType="touchCancel" id="nYC-UP-o7L"/>
                        <action selector="btnMinusTouchUp:" destination="hIz-dB-WrR" eventType="touchDragExit" id="ocY-gQ-78J"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FXh-tg-1mM" userLabel="Button - unit next" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="0Wu-TI-Wk2"/>
                        <constraint firstAttribute="height" constant="32" id="stQ-o4-i34"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_plus">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="0Wu-TI-Wk2"/>
                            <exclude reference="stQ-o4-i34"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="0Wu-TI-Wk2"/>
                            <include reference="stQ-o4-i34"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnPlusTouchDown:" destination="hIz-dB-WrR" eventType="touchDown" id="fqG-ZY-1bj"/>
                        <action selector="btnPlusTouchUp:" destination="hIz-dB-WrR" eventType="touchDragExit" id="26i-Eb-fYc"/>
                        <action selector="btnPlusTouchUp:" destination="hIz-dB-WrR" eventType="touchUpInside" id="deC-tD-DS3"/>
                        <action selector="btnPlusTouchUp:" destination="hIz-dB-WrR" eventType="touchCancel" id="qof-Bx-3CH"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="tAZ-4r-kYD" firstAttribute="leading" secondItem="AnN-yf-iwD" secondAttribute="leading" id="14s-Aq-cRQ"/>
                <constraint firstItem="FXh-tg-1mM" firstAttribute="top" secondItem="AnN-yf-iwD" secondAttribute="top" id="9sw-ki-Xrs"/>
                <constraint firstItem="tAZ-4r-kYD" firstAttribute="top" secondItem="AnN-yf-iwD" secondAttribute="top" id="avc-Ja-DjY"/>
                <constraint firstItem="FXh-tg-1mM" firstAttribute="trailing" secondItem="AnN-yf-iwD" secondAttribute="trailing" id="eBh-yh-NCg"/>
                <constraint firstItem="AnN-yf-iwD" firstAttribute="leading" secondItem="hIz-dB-WrR" secondAttribute="leading" id="mh3-Vf-zke"/>
                <constraint firstItem="AnN-yf-iwD" firstAttribute="top" secondItem="hIz-dB-WrR" secondAttribute="top" id="p5g-qn-bIy"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="AnN-yf-iwD"/>
                    <exclude reference="tAZ-4r-kYD"/>
                    <exclude reference="FXh-tg-1mM"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="mh3-Vf-zke"/>
                    <exclude reference="p5g-qn-bIy"/>
                    <exclude reference="9sw-ki-Xrs"/>
                    <exclude reference="eBh-yh-NCg"/>
                    <exclude reference="14s-Aq-cRQ"/>
                    <exclude reference="avc-Ja-DjY"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="AnN-yf-iwD"/>
                    <include reference="tAZ-4r-kYD"/>
                    <include reference="FXh-tg-1mM"/>
                </mask>
                <mask key="constraints">
                    <include reference="mh3-Vf-zke"/>
                    <include reference="p5g-qn-bIy"/>
                    <include reference="9sw-ki-Xrs"/>
                    <include reference="eBh-yh-NCg"/>
                    <include reference="14s-Aq-cRQ"/>
                    <include reference="avc-Ja-DjY"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnLabel" destination="AnN-yf-iwD" id="LwZ-aC-pPY"/>
                <outlet property="btnMinus" destination="tAZ-4r-kYD" id="0cg-aG-P1y"/>
                <outlet property="btnPlus" destination="FXh-tg-1mM" id="B7z-lQ-Edp"/>
                <outlet property="constraintBtnLabelWidth" destination="ajg-B7-E29" id="Tn8-8t-L84"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-417"/>
        </view>
        <view tag="9" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="Q4k-hQ-dg6" customClass="CommandClassLockView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Shf-nj-wRj" userLabel="Button - Label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="159" id="PFk-wV-ej9"/>
                        <constraint firstAttribute="height" constant="32" id="gXF-Er-T8Z"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <inset key="titleEdgeInsets" minX="15" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <state key="normal" title="Locked" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="rect" keyPath="rectForCapBackground">
                            <rect key="value" x="10" y="0.0" width="10" height="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="PFk-wV-ej9"/>
                            <exclude reference="gXF-Er-T8Z"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="PFk-wV-ej9"/>
                            <include reference="gXF-Er-T8Z"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnLockTouched:" destination="Q4k-hQ-dg6" eventType="touchUpInside" id="And-ks-a8U"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oS1-Tb-NMt" userLabel="Button - Lock" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Kzv-aV-xjo"/>
                        <constraint firstAttribute="width" constant="64" id="OoE-S4-Gbu"/>
                    </constraints>
                    <state key="normal" image="tp_01_img_control_switch_lockunlock_locked">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" image="tp_01_img_control_switch_lockunlock_unlocked"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Kzv-aV-xjo"/>
                            <exclude reference="OoE-S4-Gbu"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="Kzv-aV-xjo"/>
                            <include reference="OoE-S4-Gbu"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnLockTouched:" destination="Q4k-hQ-dg6" eventType="touchUpInside" id="Xn5-KK-5WK"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Shf-nj-wRj" firstAttribute="leading" secondItem="Q4k-hQ-dg6" secondAttribute="leading" id="3rZ-XT-dXQ"/>
                <constraint firstItem="oS1-Tb-NMt" firstAttribute="top" secondItem="Shf-nj-wRj" secondAttribute="top" id="QSd-es-qIQ"/>
                <constraint firstItem="oS1-Tb-NMt" firstAttribute="trailing" secondItem="Shf-nj-wRj" secondAttribute="trailing" id="SdW-Pe-rt8"/>
                <constraint firstItem="Shf-nj-wRj" firstAttribute="top" secondItem="Q4k-hQ-dg6" secondAttribute="top" id="cMg-TK-qQ0"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="Shf-nj-wRj"/>
                    <exclude reference="oS1-Tb-NMt"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="QSd-es-qIQ"/>
                    <exclude reference="SdW-Pe-rt8"/>
                    <exclude reference="3rZ-XT-dXQ"/>
                    <exclude reference="cMg-TK-qQ0"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="Shf-nj-wRj"/>
                    <include reference="oS1-Tb-NMt"/>
                </mask>
                <mask key="constraints">
                    <include reference="QSd-es-qIQ"/>
                    <include reference="SdW-Pe-rt8"/>
                    <include reference="3rZ-XT-dXQ"/>
                    <include reference="cMg-TK-qQ0"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnLabel" destination="Shf-nj-wRj" id="cS2-4g-60F"/>
                <outlet property="btnLock" destination="oS1-Tb-NMt" id="ZJU-uq-AX4"/>
                <outlet property="constraintBtnLabelWidth" destination="PFk-wV-ej9" id="udf-pk-JSf"/>
                <outlet property="constraintBtnLockWidth" destination="OoE-S4-Gbu" id="Exe-3q-GHh"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-315"/>
        </view>
        <view tag="12" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="81B-n7-f1d" customClass="CommandClassAVPlaybackView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="32" placeholderIntrinsicHeight="32" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="w3G-yZ-3Hv" userLabel="Button - Lock" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="aIc-yL-aUj"/>
                        <constraint firstAttribute="width" constant="100" id="cBG-gh-rmk">
                            <variation key="heightClass=regular-widthClass=compact" constant="32"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_play">
                        <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" image="tp_01_img_control_unit_pause"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="aIc-yL-aUj"/>
                            <exclude reference="cBG-gh-rmk"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="aIc-yL-aUj"/>
                            <include reference="cBG-gh-rmk"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnPlaybackTouched:" destination="81B-n7-f1d" eventType="touchUpInside" id="21V-EL-vrz"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="w3G-yZ-3Hv" firstAttribute="top" secondItem="81B-n7-f1d" secondAttribute="top" id="WwG-hY-UfJ"/>
                <constraint firstItem="w3G-yZ-3Hv" firstAttribute="leading" secondItem="81B-n7-f1d" secondAttribute="leading" id="rPP-ap-tCC"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="w3G-yZ-3Hv"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="WwG-hY-UfJ"/>
                    <exclude reference="rPP-ap-tCC"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="w3G-yZ-3Hv"/>
                </mask>
                <mask key="constraints">
                    <include reference="WwG-hY-UfJ"/>
                    <include reference="rPP-ap-tCC"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnPlayback" destination="w3G-yZ-3Hv" id="FUe-46-h27"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-222"/>
        </view>
        <view tag="4" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="eB2-kf-NyC" customClass="CommandClassSensorBinaryView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yWG-hk-B9m" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="VYA-XZ-ZZo"/>
                        <constraint firstAttribute="width" constant="200" id="vTv-ID-7St"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="VYA-XZ-ZZo"/>
                            <exclude reference="vTv-ID-7St"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="VYA-XZ-ZZo"/>
                            <include reference="vTv-ID-7St"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="yWG-hk-B9m" firstAttribute="leading" secondItem="eB2-kf-NyC" secondAttribute="leading" id="Xgg-Nf-A6K"/>
                <constraint firstItem="yWG-hk-B9m" firstAttribute="top" secondItem="eB2-kf-NyC" secondAttribute="top" id="gmV-sj-1Rc"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="Xgg-Nf-A6K"/>
                    <exclude reference="gmV-sj-1Rc"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="Xgg-Nf-A6K"/>
                    <include reference="gmV-sj-1Rc"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="vTv-ID-7St" id="b4O-Na-FWv"/>
                <outlet property="lblControl" destination="yWG-hk-B9m" id="Chd-3t-fye"/>
            </connections>
            <point key="canvasLocation" x="358" y="-531"/>
        </view>
        <view tag="5" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="TLz-gf-wZc" customClass="CommandClassSensorMultiLevelView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6g4-cg-wrx" userLabel="Label - multilevel" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="gYy-rg-PNh"/>
                        <constraint firstAttribute="width" constant="200" id="hMb-cU-1e7">
                            <variation key="heightClass=regular-widthClass=compact" constant="200"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="gYy-rg-PNh"/>
                            <exclude reference="hMb-cU-1e7"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="gYy-rg-PNh"/>
                            <include reference="hMb-cU-1e7"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="6g4-cg-wrx" firstAttribute="leading" secondItem="TLz-gf-wZc" secondAttribute="leading" id="9lt-aJ-Tze"/>
                <constraint firstItem="6g4-cg-wrx" firstAttribute="top" secondItem="TLz-gf-wZc" secondAttribute="top" id="dc8-Ju-ZjY"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="9lt-aJ-Tze"/>
                    <exclude reference="dc8-Ju-ZjY"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="9lt-aJ-Tze"/>
                    <include reference="dc8-Ju-ZjY"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="hMb-cU-1e7" id="1DM-4P-8NF"/>
                <outlet property="lblControl" destination="6g4-cg-wrx" id="0rE-ak-UCn"/>
            </connections>
            <point key="canvasLocation" x="358" y="-424"/>
        </view>
        <view tag="6" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="nrZ-dP-QDH" customClass="CommandClassThermostatModeView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b8M-Qb-BDb" userLabel="Button - label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="134" id="Ntc-GH-DSS"/>
                        <constraint firstAttribute="height" constant="32" id="UNT-yo-2JP"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="모드" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Ntc-GH-DSS"/>
                            <exclude reference="UNT-yo-2JP"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="Ntc-GH-DSS"/>
                            <include reference="UNT-yo-2JP"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ztV-3H-VDk" userLabel="Button - unit next" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="e6q-M2-AjC"/>
                        <constraint firstAttribute="width" constant="32" id="rgK-E5-qCk"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_next">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="e6q-M2-AjC"/>
                            <exclude reference="rgK-E5-qCk"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="e6q-M2-AjC"/>
                            <include reference="rgK-E5-qCk"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnNextTouchDown:" destination="nrZ-dP-QDH" eventType="touchDown" id="oKM-hx-iB0"/>
                        <action selector="btnNextTouchUp:" destination="nrZ-dP-QDH" eventType="touchUpInside" id="ADs-CG-v8J"/>
                        <action selector="btnNextTouchUp:" destination="nrZ-dP-QDH" eventType="touchDragExit" id="GZ8-uI-od5"/>
                        <action selector="btnNextTouchUp:" destination="nrZ-dP-QDH" eventType="touchCancel" id="WKm-Ju-v3M"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GeV-2A-TQy" userLabel="Button - unit prev" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="8yq-WZ-NU2"/>
                        <constraint firstAttribute="height" constant="32" id="B0I-lM-561"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_prev">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="8yq-WZ-NU2"/>
                            <exclude reference="B0I-lM-561"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="8yq-WZ-NU2"/>
                            <include reference="B0I-lM-561"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnPrevTouchDown:" destination="nrZ-dP-QDH" eventType="touchDown" id="96c-Y3-TqW"/>
                        <action selector="btnPrevTouchUp:" destination="nrZ-dP-QDH" eventType="touchUpInside" id="C9F-Nv-YYc"/>
                        <action selector="btnPrevTouchUp:" destination="nrZ-dP-QDH" eventType="touchDragExit" id="ScP-py-NY1"/>
                        <action selector="btnPrevTouchUp:" destination="nrZ-dP-QDH" eventType="touchCancel" id="av9-jm-U2r"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="GeV-2A-TQy" firstAttribute="leading" secondItem="b8M-Qb-BDb" secondAttribute="leading" id="0wk-yS-mjE"/>
                <constraint firstItem="GeV-2A-TQy" firstAttribute="top" secondItem="b8M-Qb-BDb" secondAttribute="top" id="8uN-gX-2wV"/>
                <constraint firstItem="ztV-3H-VDk" firstAttribute="top" secondItem="b8M-Qb-BDb" secondAttribute="top" id="U9c-07-A7z"/>
                <constraint firstItem="b8M-Qb-BDb" firstAttribute="top" secondItem="nrZ-dP-QDH" secondAttribute="top" id="n6d-6l-4Rn"/>
                <constraint firstItem="ztV-3H-VDk" firstAttribute="trailing" secondItem="b8M-Qb-BDb" secondAttribute="trailing" id="pHv-N0-MF0"/>
                <constraint firstItem="b8M-Qb-BDb" firstAttribute="leading" secondItem="nrZ-dP-QDH" secondAttribute="leading" id="qwr-Gg-76p"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="b8M-Qb-BDb"/>
                    <exclude reference="ztV-3H-VDk"/>
                    <exclude reference="GeV-2A-TQy"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0wk-yS-mjE"/>
                    <exclude reference="8uN-gX-2wV"/>
                    <exclude reference="n6d-6l-4Rn"/>
                    <exclude reference="qwr-Gg-76p"/>
                    <exclude reference="U9c-07-A7z"/>
                    <exclude reference="pHv-N0-MF0"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="b8M-Qb-BDb"/>
                    <include reference="ztV-3H-VDk"/>
                    <include reference="GeV-2A-TQy"/>
                </mask>
                <mask key="constraints">
                    <include reference="0wk-yS-mjE"/>
                    <include reference="8uN-gX-2wV"/>
                    <include reference="n6d-6l-4Rn"/>
                    <include reference="qwr-Gg-76p"/>
                    <include reference="U9c-07-A7z"/>
                    <include reference="pHv-N0-MF0"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnLabel" destination="b8M-Qb-BDb" id="on8-hQ-ley"/>
                <outlet property="btnNext" destination="ztV-3H-VDk" id="SdZ-V5-yfx"/>
                <outlet property="btnPrev" destination="GeV-2A-TQy" id="Xg5-fy-B02"/>
                <outlet property="constraintBtnLabelWidth" destination="Ntc-GH-DSS" id="Rvh-gg-77N"/>
            </connections>
            <point key="canvasLocation" x="358" y="-328"/>
        </view>
        <view tag="7" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="hbQ-gQ-zuj" customClass="CommandClassThermostatFanModeView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L5u-at-u1G" userLabel="Button - label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="hYp-nL-obH"/>
                        <constraint firstAttribute="width" constant="134" id="kig-HX-yHR"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="모드" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="hYp-nL-obH"/>
                            <exclude reference="kig-HX-yHR"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="hYp-nL-obH"/>
                            <include reference="kig-HX-yHR"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wHE-Rp-Ar9" userLabel="Button - unit next" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="gf0-Iq-H0Z"/>
                        <constraint firstAttribute="height" constant="32" id="prN-79-hnr"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_next">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="gf0-Iq-H0Z"/>
                            <exclude reference="prN-79-hnr"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="gf0-Iq-H0Z"/>
                            <include reference="prN-79-hnr"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnNextTouchDown:" destination="hbQ-gQ-zuj" eventType="touchDown" id="T2j-bM-yaV"/>
                        <action selector="btnNextTouchUp:" destination="hbQ-gQ-zuj" eventType="touchUpInside" id="6RD-I8-Ef7"/>
                        <action selector="btnNextTouchUp:" destination="nrZ-dP-QDH" eventType="touchDragExit" id="98f-0W-AAb"/>
                        <action selector="btnNextTouchUp:" destination="nrZ-dP-QDH" eventType="touchCancel" id="yYO-pA-h9S"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DA2-u9-6zU" userLabel="Button - unit prev" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="BsS-Xm-quh"/>
                        <constraint firstAttribute="width" constant="32" id="zrA-hO-e99"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_prev">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="BsS-Xm-quh"/>
                            <exclude reference="zrA-hO-e99"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="BsS-Xm-quh"/>
                            <include reference="zrA-hO-e99"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnPrevTouchDown:" destination="hbQ-gQ-zuj" eventType="touchDown" id="kfh-C9-Bah"/>
                        <action selector="btnPrevTouchUp:" destination="hbQ-gQ-zuj" eventType="touchUpInside" id="aof-hv-IO8"/>
                        <action selector="btnPrevTouchUp:" destination="nrZ-dP-QDH" eventType="touchCancel" id="usW-nD-ghL"/>
                        <action selector="btnPrevTouchUp:" destination="nrZ-dP-QDH" eventType="touchDragExit" id="wzg-hQ-Zd5"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="L5u-at-u1G" firstAttribute="leading" secondItem="hbQ-gQ-zuj" secondAttribute="leading" id="8Hu-UR-Z1z"/>
                <constraint firstItem="DA2-u9-6zU" firstAttribute="top" secondItem="L5u-at-u1G" secondAttribute="top" id="8cC-Dz-ak7"/>
                <constraint firstItem="DA2-u9-6zU" firstAttribute="leading" secondItem="L5u-at-u1G" secondAttribute="leading" id="ErA-QX-Jc7"/>
                <constraint firstItem="L5u-at-u1G" firstAttribute="top" secondItem="hbQ-gQ-zuj" secondAttribute="top" id="UoH-XL-OTw"/>
                <constraint firstItem="wHE-Rp-Ar9" firstAttribute="top" secondItem="L5u-at-u1G" secondAttribute="top" id="hbR-SM-dvL"/>
                <constraint firstItem="wHE-Rp-Ar9" firstAttribute="trailing" secondItem="L5u-at-u1G" secondAttribute="trailing" id="iEc-nT-JFp"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="L5u-at-u1G"/>
                    <exclude reference="wHE-Rp-Ar9"/>
                    <exclude reference="DA2-u9-6zU"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="8cC-Dz-ak7"/>
                    <exclude reference="ErA-QX-Jc7"/>
                    <exclude reference="8Hu-UR-Z1z"/>
                    <exclude reference="UoH-XL-OTw"/>
                    <exclude reference="hbR-SM-dvL"/>
                    <exclude reference="iEc-nT-JFp"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="L5u-at-u1G"/>
                    <include reference="wHE-Rp-Ar9"/>
                    <include reference="DA2-u9-6zU"/>
                </mask>
                <mask key="constraints">
                    <include reference="8cC-Dz-ak7"/>
                    <include reference="ErA-QX-Jc7"/>
                    <include reference="8Hu-UR-Z1z"/>
                    <include reference="UoH-XL-OTw"/>
                    <include reference="hbR-SM-dvL"/>
                    <include reference="iEc-nT-JFp"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnLabel" destination="L5u-at-u1G" id="uSe-VN-p3r"/>
                <outlet property="btnNext" destination="wHE-Rp-Ar9" id="q9n-3Z-ZsX"/>
                <outlet property="btnPrev" destination="DA2-u9-6zU" id="eAN-2W-8JU"/>
                <outlet property="constraintBtnLabelWidth" destination="kig-HX-yHR" id="a1g-rG-rJm"/>
            </connections>
            <point key="canvasLocation" x="358" y="-233"/>
        </view>
        <view tag="8" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="vO5-st-Bwa" customClass="CommandClassThermostatSetPointView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="G9u-8c-aeN" userLabel="Button - label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="134" id="6jS-Zu-QQV"/>
                        <constraint firstAttribute="height" constant="32" id="cNa-GU-qBv"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="0" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="6jS-Zu-QQV"/>
                            <exclude reference="cNa-GU-qBv"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="6jS-Zu-QQV"/>
                            <include reference="cNa-GU-qBv"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nrr-Xl-3JY" userLabel="Button - unit up" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="PpO-8N-KJW"/>
                        <constraint firstAttribute="width" constant="32" id="yDO-TT-fCg"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_up">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="PpO-8N-KJW"/>
                            <exclude reference="yDO-TT-fCg"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="PpO-8N-KJW"/>
                            <include reference="yDO-TT-fCg"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnUpTouchDown:" destination="vO5-st-Bwa" eventType="touchDown" id="6Gq-YK-Eis"/>
                        <action selector="btnUpTouchUp:" destination="vO5-st-Bwa" eventType="touchCancel" id="4mi-32-1zi"/>
                        <action selector="btnUpTouchUp:" destination="vO5-st-Bwa" eventType="touchDragExit" id="93B-ZS-Vfu"/>
                        <action selector="btnUpTouchUp:" destination="vO5-st-Bwa" eventType="touchUpInside" id="cei-Yt-Vj9"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VGD-ye-aFF" userLabel="Button - unit down" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Pbl-eT-12I"/>
                        <constraint firstAttribute="width" constant="32" id="vyM-dJ-4uV"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_down">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Pbl-eT-12I"/>
                            <exclude reference="vyM-dJ-4uV"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="Pbl-eT-12I"/>
                            <include reference="vyM-dJ-4uV"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnDownTouchDown:" destination="vO5-st-Bwa" eventType="touchDown" id="3NI-1B-zXV"/>
                        <action selector="btnDownTouchUp:" destination="vO5-st-Bwa" eventType="touchUpInside" id="3tC-RV-oBs"/>
                        <action selector="btnDownTouchUp:" destination="vO5-st-Bwa" eventType="touchCancel" id="M1R-Sh-ZVH"/>
                        <action selector="btnDownTouchUp:" destination="vO5-st-Bwa" eventType="touchDragExit" id="tE3-mL-YQW"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="VGD-ye-aFF" firstAttribute="top" secondItem="G9u-8c-aeN" secondAttribute="top" id="fvZ-Zo-hdD"/>
                <constraint firstItem="G9u-8c-aeN" firstAttribute="trailing" secondItem="nrr-Xl-3JY" secondAttribute="trailing" id="gxH-xo-f5o"/>
                <constraint firstItem="G9u-8c-aeN" firstAttribute="leading" secondItem="vO5-st-Bwa" secondAttribute="leading" id="gys-wt-bre"/>
                <constraint firstItem="VGD-ye-aFF" firstAttribute="leading" secondItem="G9u-8c-aeN" secondAttribute="leading" id="oBG-iv-TOb"/>
                <constraint firstItem="G9u-8c-aeN" firstAttribute="top" secondItem="nrr-Xl-3JY" secondAttribute="top" id="phk-q5-AzC"/>
                <constraint firstItem="G9u-8c-aeN" firstAttribute="top" secondItem="vO5-st-Bwa" secondAttribute="top" id="vZs-8c-nH7"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="G9u-8c-aeN"/>
                    <exclude reference="nrr-Xl-3JY"/>
                    <exclude reference="VGD-ye-aFF"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="gxH-xo-f5o"/>
                    <exclude reference="gys-wt-bre"/>
                    <exclude reference="phk-q5-AzC"/>
                    <exclude reference="vZs-8c-nH7"/>
                    <exclude reference="fvZ-Zo-hdD"/>
                    <exclude reference="oBG-iv-TOb"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="G9u-8c-aeN"/>
                    <include reference="nrr-Xl-3JY"/>
                    <include reference="VGD-ye-aFF"/>
                </mask>
                <mask key="constraints">
                    <include reference="gxH-xo-f5o"/>
                    <include reference="gys-wt-bre"/>
                    <include reference="phk-q5-AzC"/>
                    <include reference="vZs-8c-nH7"/>
                    <include reference="fvZ-Zo-hdD"/>
                    <include reference="oBG-iv-TOb"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnDown" destination="VGD-ye-aFF" id="NWc-gh-8pC"/>
                <outlet property="btnLabel" destination="G9u-8c-aeN" id="YAG-BY-BEc"/>
                <outlet property="btnUp" destination="nrr-Xl-3JY" id="oFX-iy-HdJ"/>
                <outlet property="constraintBtnLabelWidth" destination="6jS-Zu-QQV" id="bNO-Kr-Kid"/>
            </connections>
            <point key="canvasLocation" x="358" y="-144"/>
        </view>
        <view tag="10" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="gzC-24-bBd" customClass="CommandClassMeterCurrentView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AFW-lv-FR4" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Pc7-qB-WRh"/>
                        <constraint firstAttribute="width" constant="200" id="vh3-PN-VPg"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Pc7-qB-WRh"/>
                            <exclude reference="vh3-PN-VPg"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="Pc7-qB-WRh"/>
                            <include reference="vh3-PN-VPg"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="AFW-lv-FR4" firstAttribute="top" secondItem="gzC-24-bBd" secondAttribute="top" id="JZb-eD-715"/>
                <constraint firstItem="AFW-lv-FR4" firstAttribute="leading" secondItem="gzC-24-bBd" secondAttribute="leading" id="LaD-pB-OI7"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="JZb-eD-715"/>
                    <exclude reference="LaD-pB-OI7"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="JZb-eD-715"/>
                    <include reference="LaD-pB-OI7"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="vh3-PN-VPg" id="VSe-zS-MPi"/>
                <outlet property="lblMeter" destination="AFW-lv-FR4" id="gqf-Th-4iR"/>
            </connections>
            <point key="canvasLocation" x="358" y="-51"/>
        </view>
        <view tag="11" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="w0i-Ha-qM8" customClass="CommandClassMeterTotalView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dfZ-P9-Edz" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="200" id="6CJ-sK-krk"/>
                        <constraint firstAttribute="height" constant="32" id="7dv-6l-8po"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="6CJ-sK-krk"/>
                            <exclude reference="7dv-6l-8po"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="6CJ-sK-krk"/>
                            <include reference="7dv-6l-8po"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="dfZ-P9-Edz" firstAttribute="top" secondItem="w0i-Ha-qM8" secondAttribute="top" id="VMD-aA-hL2"/>
                <constraint firstItem="dfZ-P9-Edz" firstAttribute="leading" secondItem="w0i-Ha-qM8" secondAttribute="leading" id="kCk-5H-ieq"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="VMD-aA-hL2"/>
                    <exclude reference="kCk-5H-ieq"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="VMD-aA-hL2"/>
                    <include reference="kCk-5H-ieq"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="6CJ-sK-krk" id="csz-oV-nOc"/>
                <outlet property="lblMeter" destination="dfZ-P9-Edz" id="wEi-bx-cse"/>
            </connections>
            <point key="canvasLocation" x="358" y="37"/>
        </view>
        <view tag="14" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="dk5-16-HDA" customClass="CommandClassCameraStreamView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jwh-T7-HLK" userLabel="Label - Stream" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="200" id="k4q-Fy-DUt"/>
                        <constraint firstAttribute="height" constant="32" id="sIY-6c-Hbd"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="k4q-Fy-DUt"/>
                            <exclude reference="sIY-6c-Hbd"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="k4q-Fy-DUt"/>
                            <include reference="sIY-6c-Hbd"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Jwh-T7-HLK" firstAttribute="leading" secondItem="dk5-16-HDA" secondAttribute="leading" id="Sxw-wh-Zhj"/>
                <constraint firstItem="Jwh-T7-HLK" firstAttribute="top" secondItem="dk5-16-HDA" secondAttribute="top" id="smF-Ik-Zm6"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="Sxw-wh-Zhj"/>
                    <exclude reference="smF-Ik-Zm6"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="Sxw-wh-Zhj"/>
                    <include reference="smF-Ik-Zm6"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="k4q-Fy-DUt" id="tYq-EF-pPI"/>
                <outlet property="lblCamera" destination="Jwh-T7-HLK" id="bTF-WQ-E72"/>
            </connections>
            <point key="canvasLocation" x="358" y="119"/>
        </view>
        <view tag="16" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="P44-5f-N6B" customClass="CommandClassSpeedControlView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q0v-wR-XBF" userLabel="Button - label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="2WL-wF-opN"/>
                        <constraint firstAttribute="width" constant="134" id="Hah-L9-gpM"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="모드" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="2WL-wF-opN"/>
                            <exclude reference="Hah-L9-gpM"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="2WL-wF-opN"/>
                            <include reference="Hah-L9-gpM"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ULj-tm-4SD" userLabel="Button - unit next" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="RYS-b9-cBa"/>
                        <constraint firstAttribute="width" constant="32" id="nMG-oU-rff"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_next">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="RYS-b9-cBa"/>
                            <exclude reference="nMG-oU-rff"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="RYS-b9-cBa"/>
                            <include reference="nMG-oU-rff"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnNextTouchDown:" destination="P44-5f-N6B" eventType="touchDown" id="Ubu-Wq-Jr6"/>
                        <action selector="btnNextTouchUp:" destination="P44-5f-N6B" eventType="touchDragExit" id="Bki-f7-ebN"/>
                        <action selector="btnNextTouchUp:" destination="P44-5f-N6B" eventType="touchCancel" id="Bmd-bL-qJC"/>
                        <action selector="btnNextTouchUp:" destination="P44-5f-N6B" eventType="touchUpInside" id="e7e-PE-Uqx"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NkJ-Kb-CmB" userLabel="Button - unit prev" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="8m7-hb-jxN"/>
                        <constraint firstAttribute="width" constant="32" id="wXv-Ye-Z3H"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_prev">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="8m7-hb-jxN"/>
                            <exclude reference="wXv-Ye-Z3H"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="8m7-hb-jxN"/>
                            <include reference="wXv-Ye-Z3H"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnPrevTouchDown:" destination="P44-5f-N6B" eventType="touchDown" id="gse-9r-1Ji"/>
                        <action selector="btnPrevTouchUp:" destination="P44-5f-N6B" eventType="touchCancel" id="1ZH-SN-O4J"/>
                        <action selector="btnPrevTouchUp:" destination="P44-5f-N6B" eventType="touchUpInside" id="RyE-be-sse"/>
                        <action selector="btnPrevTouchUp:" destination="P44-5f-N6B" eventType="touchDragExit" id="u8O-rq-IBa"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Q0v-wR-XBF" firstAttribute="leading" secondItem="P44-5f-N6B" secondAttribute="leading" id="Cvo-qh-Deo"/>
                <constraint firstItem="NkJ-Kb-CmB" firstAttribute="top" secondItem="Q0v-wR-XBF" secondAttribute="top" id="Fg3-1M-FZJ"/>
                <constraint firstItem="Q0v-wR-XBF" firstAttribute="top" secondItem="P44-5f-N6B" secondAttribute="top" id="P4Z-Du-2Du"/>
                <constraint firstItem="ULj-tm-4SD" firstAttribute="top" secondItem="Q0v-wR-XBF" secondAttribute="top" id="Sg6-RB-7LV"/>
                <constraint firstItem="NkJ-Kb-CmB" firstAttribute="leading" secondItem="Q0v-wR-XBF" secondAttribute="leading" id="l4G-F7-bPQ"/>
                <constraint firstItem="ULj-tm-4SD" firstAttribute="trailing" secondItem="Q0v-wR-XBF" secondAttribute="trailing" id="vnm-7N-e9L"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="Q0v-wR-XBF"/>
                    <exclude reference="ULj-tm-4SD"/>
                    <exclude reference="NkJ-Kb-CmB"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="Fg3-1M-FZJ"/>
                    <exclude reference="l4G-F7-bPQ"/>
                    <exclude reference="Cvo-qh-Deo"/>
                    <exclude reference="P4Z-Du-2Du"/>
                    <exclude reference="Sg6-RB-7LV"/>
                    <exclude reference="vnm-7N-e9L"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="Q0v-wR-XBF"/>
                    <include reference="ULj-tm-4SD"/>
                    <include reference="NkJ-Kb-CmB"/>
                </mask>
                <mask key="constraints">
                    <include reference="Fg3-1M-FZJ"/>
                    <include reference="l4G-F7-bPQ"/>
                    <include reference="Cvo-qh-Deo"/>
                    <include reference="P4Z-Du-2Du"/>
                    <include reference="Sg6-RB-7LV"/>
                    <include reference="vnm-7N-e9L"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnLabel" destination="Q0v-wR-XBF" id="bBb-Pe-GeY"/>
                <outlet property="btnNext" destination="ULj-tm-4SD" id="v4y-Gg-RlU"/>
                <outlet property="btnPrev" destination="NkJ-Kb-CmB" id="SMF-k5-Ibx"/>
                <outlet property="constraintBtnLabelWidth" destination="Hah-L9-gpM" id="g9a-gm-6Fy"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-130"/>
        </view>
    </objects>
    <resources>
        <image name="tp_01_img_control_bg_black" width="80" height="32"/>
        <image name="tp_01_img_control_switch_lockunlock_locked" width="64" height="32"/>
        <image name="tp_01_img_control_switch_lockunlock_unlocked" width="64" height="32"/>
        <image name="tp_01_img_control_switch_onoff_off" width="100" height="32"/>
        <image name="tp_01_img_control_switch_onoff_on" width="100" height="32"/>
        <image name="tp_01_img_control_unit_down" width="32" height="32"/>
        <image name="tp_01_img_control_unit_minus" width="32" height="32"/>
        <image name="tp_01_img_control_unit_next" width="32" height="32"/>
        <image name="tp_01_img_control_unit_pause" width="32" height="32"/>
        <image name="tp_01_img_control_unit_play" width="32" height="32"/>
        <image name="tp_01_img_control_unit_plus" width="32" height="32"/>
        <image name="tp_01_img_control_unit_prev" width="32" height="32"/>
        <image name="tp_01_img_control_unit_up" width="32" height="32"/>
    </resources>
</document>
